Page 1043 of 1684 FirstFirst ... 435439439931033104110421043104410451053109311431543 ... LastLast
Results 10,421 to 10,430 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #10421
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,694
    Thanks
    1,886
    Thanked 4,384 Times in 3,678 Posts
    Blog Entries
    5
    Quote Originally Posted by Dusk86 View Post
    I thought I saw the post in this thread, but I'm just checking to see if I remembered correctly. Using the IOS 249 and everything outlined in this guide, including USB Loader GX, I will only be able to use one USB slot at a time? So I won't be able to play games on USB Loader, and then use my USB Lan adapter, so play online?

    Which IOS is it I need to have that support, and is it reccomended to upgrade? Or would I notice some bugs and issues with game support?

    Thanks!
    Your only hope for this to happen is to install Hermes IOS 222 as can be found here. It does support USB Loader GX (you have to change the IOS to 222 and save in that program for support) and Configurable USB Loader --- but not NeoGamma. Any further questions on the matter are best addressed in that forum.

    Nightstah

  2. 1 User Says Thank You nightstah For This Useful Post


  3. #10422
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,694
    Thanks
    1,886
    Thanked 4,384 Times in 3,678 Posts
    Blog Entries
    5
    Quote Originally Posted by JASONTELL8 View Post
    i have downloaded a few games, and it says it is prescrubbed---when I open the downloaded file, it only shows one file, and it is not .rar or .iso---it gives me the option to "open containing folder" and when I do that, it still only has one icon (the books from rar) I run wbfs but it does not find this, I am assuming because it does not show as a .rar or .iso---what do I need to do? Thanks! I am using WINRAR---
    Two things:

    1. It'd be helpful to know what the actual extension is if not .iso or .rar;
    2. This really more belongs in the newbie forum and is essentially off topic for this particular forum (the goal of said forum, being a successive softmod). Please post this request of yours here. Someone over there would be happy to help (I, of late, have slummed there from time to time).

    Nightstah

  4. #10423
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,694
    Thanks
    1,886
    Thanked 4,384 Times in 3,678 Posts
    Blog Entries
    5
    Quote Originally Posted by rrlog View Post
    So it seems there is a problem with IOS35?

    Do you think is it safe to follow the "virgin" guide?

    Can I install IOS35-64-v3349.wad throu Wad Manager? In that case, should I select default settings (IOS249 and SD Card)?


    Please help!

    Sorry for the long posts
    1. I'm not the one to answer this question, best left to Gen3SF.
    2. I can tell you another user pretty much did the identical mod complete with hung us signcheck on the IOS. He inadvertantly let NSMB do a disc-based update and it solved all his problems. Note: not necessarily saying this is the thing to do, just a thought... you might want to PM pleasetakeitaway on this (he was the user this tale relates to) in the interim til someone else wants to take a stab at your botched/buggy softmod.

    Nightstah

  5. 1 User Says Thank You nightstah For This Useful Post


  6. #10424
    New Member
    Join Date
    Dec 2009
    Posts
    19
    Thanks
    24
    Thanked 2 Times in 2 Posts

    Ca

    I've started to softmod my Wii and first thing I come across is "bootmii can only be installed as an IOS". It says something about boot1 being installed so boot2 can't be.

    Is there some magic way around this so that bootmi can be installed as a boot2 instead of an IOS? With bootmii as an IOS, there is no easy way out of a brick. Boot2 of course most times just requires a NAND back up.

    Any suggestions? I bought my Wii in August 2009 and it has 4.0 on it and a serial starting in LU39. I'm pretty sure it has the D3-2 chip.

  7. #10425
    Dag
    Dag is offline
    Junior Member
    Join Date
    May 2009
    Posts
    9
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I get a error when downgrading ios15 useing ios36.

    error: es_addtitlestart returned-1035

    why an i getting this?

    also tried installing ios 36 with es_identify patch in ios 36 and i get a error (ret1).
    Last edited by Dag; 01-14-2010 at 02:54 PM.

  8. #10426
    Junior Member
    Join Date
    Dec 2009
    Posts
    15
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hey guys, i just started soft modding a wii with software 3.1u on it..i got through most without a problem..when i got to the end, it said if i had version 3.1 i would have to update to 4.0 or it will brick...guess i should have read it all first...can anyone please tell me if this is right and where do i go from here...thanks

  9. #10427
    Junior Member
    Join Date
    Jan 2010
    Posts
    15
    Thanks
    5
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    1. I'm not the one to answer this question, best left to Gen3SF.
    2. I can tell you another user pretty much did the identical mod complete with hung us signcheck on the IOS. He inadvertantly let NSMB do a disc-based update and it solved all his problems. Note: not necessarily saying this is the thing to do, just a thought... you might want to PM pleasetakeitaway on this (he was the user this tale relates to) in the interim til someone else wants to take a stab at your botched/buggy softmod.

    Nightstah
    Thanks again for your time!!

    I've read the pleasetakeitaway problem and there are some differences... i don't know if they are relevant:

    - When I run DowngradeIOS35.dol I was on 4.0E (pleasetakeitaway was on 4.1U)

    - Now I can run NSMB from USB Loader GX and didn't ask me to update (perhaps it's different if you run it from original disk?)

    - He didn't have ios249, ios250, ios50

    - Trucha bug was not Enabled (in my case it's enabled for ios250, ios249, ios36)


    What should I do to contact Gen3SF?

  10. 1 User Says Thank You rrlog For This Useful Post


  11. #10428
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,694
    Thanks
    1,886
    Thanked 4,384 Times in 3,678 Posts
    Blog Entries
    5
    Quote Originally Posted by rrlog View Post
    Thanks again for your time!!

    I've read the pleasetakeitaway problem and there are some differences... i don't know if they are relevant:

    - When I run DowngradeIOS35.dol I was on 4.0E (pleasetakeitaway was on 4.1U)

    - Now I can run NSMB from USB Loader GX and didn't ask me to update (perhaps it's different if you run it from original disk?)

    - He didn't have ios249, ios250, ios50

    - Trucha bug was not Enabled (in my case it's enabled for ios250, ios249, ios36)


    What should I do to contact Gen3SF?
    Realize differences or not, he's Wii was hung up on an IOS that had gotten that way by the same tool. If you've installed Priiloader, you'd not get an update notification with NSMB. In his case, yes it was an original disc. Again, I'm not saying this is the thing to do; you may wish to follow the back and forth between him and Gen3SF in the interim while you likely wait.

    Just let your post sit awhile, she's been in and out of late having other projects that have her tied up. If you don't see any form of a helpful response in say a day from now, PM me and I'll see what I can do.

    Nightstah
    Last edited by nightstah; 01-14-2010 at 04:02 PM.

  12. 1 User Says Thank You nightstah For This Useful Post


  13. #10429
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,694
    Thanks
    1,886
    Thanked 4,384 Times in 3,678 Posts
    Blog Entries
    5
    Quote Originally Posted by Dag View Post
    I get a error when downgrading ios15 useing ios36.

    error: es_addtitlestart returned-1035

    why an i getting this?

    also tried installing ios 36 with es_identify patch in ios 36 and i get a error (ret1).
    Error 1035 means you've not successfully enabled the trucha bug on IOS 36. Carefully redo Step 3, realizing neither the IOS or the value that comes up will be what needs to be there. You must use the dpad to navigate and change both the IOS and the value associated with it. Also on that one part you must click "A" three times; a "B" backs you out of that like an abort.

    Also on your other error, is that perhaps a -1 as opposed to 1? Usually you get this error if using an incompatible SD card. It must be a full SD card, 2gb or less (no MicroSD with SD adapter, and no SDHC). It must be fully/not quick formatted to FAT32.

    BTW: what version and region is your Wii? Post back and let us know how it goes...

    Nightstah

  14. #10430
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,694
    Thanks
    1,886
    Thanked 4,384 Times in 3,678 Posts
    Blog Entries
    5
    Quote Originally Posted by buddy_872 View Post
    Hey guys, i just started soft modding a wii with software 3.1u on it..i got through most without a problem..when i got to the end, it said if i had version 3.1 i would have to update to 4.0 or it will brick...guess i should have read it all first...can anyone please tell me if this is right and where do i go from here...thanks
    I'm not sure if you're asking after the fact or what, your post is slightly... open-ended on that regard. If you're asking how to do 3.1 to 4.0 and then to 4.1, see this post. If not, please elaborate.

    Nightstah

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •